#!/bin/sh
echo 'name: hint
version: 0.3.3.2
id: hint-0.3.3.2-45970d5f76058a7ae99ea99892e6c41e

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://projects.haskell.org/hint
package-url:
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
pkgpath: devel/hs-hint
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
import-dirs: /usr/local/lib/ghc/hint-0.3.3.2
library-dirs: /usr/local/lib/ghc/hint-0.3.3.2
hs-libraries: HShint-0.3.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-mtl-0.3.0.2-d37299717086611240bcc2c804af186d
         base-4.3.1.0-912d55d387093f740e3bcd2ffbf1dd83
         directory-1.1.0.0-9b4fc50fd8f1413dca2a5e01dd665f6d
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         ghc-7.0.4-291187112fede2c5e1e6c5eaeb1acaa7
         ghc-mtl-1.0.1.0-495e9506bccf3ed89af3a8677c0e0455
         ghc-paths-0.1.0.8-a7d3cc0d7b889fdea60d782c8c0068e3
         haskell-src-1.0.1.4-7428a8c9049cd6bf5abdc0bbd2d417c5
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         unix-2.4.2.0-d862aa68d5295ed626dcf07180c3eda2
         utf8-string-0.3.6-41fffa08ae1349e9fe1e9be7575781f1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-hint-0.3.3.2/html/hint.haddock
haddock-html: /usr/local/share/doc/hs-hint-0.3.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
